@charset "Shift_JIS";
/* CSS Document */

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 1.5;
	background-color: #fff;
}
#header,
#market h2,
#footer {
	display: none;
}
#market {
	padding: 20px 10px 10px;
}
#market .movieContent {
	position: relative;
	height: 0;
	padding-bottom: 56.25%;
}
#market .movieContent iframe,
#market .movieContent object,
#market .movieContent video,
#market .movieContent noscript{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}
#market .movieContent img {
	position:absolute;
	left:0;
	top:0;
	width:100%;
}
#market .movieUnit {
	margin-bottom: 15px;
}
#market .movieTitle {
	float: left;
	line-height: 18px;
	margin-bottom: 10px;
}
#market .movieTitle a {
	color: #474540;
	text-decoration: none;
}
#market .movieInterval {
	font-size: 9px;
	color: #807a6c;
	float: right;
	margin-top: 4px;
}
#market .movieSubtitle {
	clear: both;
	font-size: 12px;
	color: #474540;
	margin-bottom: 10px;
}
#market .mtxt {
	padding-left: 22px;
	background-image: url(/contents/resource/img/daiwajp/icon_01.png);
	background-position: 0px center;
	background-repeat: no-repeat;
	background-size: auto 12px;
	-moz-background-size: auto 12px;
	-webkit-background-size: auto 12px;
}
#market .mtxt a {
	padding-right: 20px;
	color: #680717;
	text-decoration: none;
	background-image: url(/contents/resource/img/daiwajp/icon_02.png);
	background-position: right center;
	background-repeat: no-repeat;
	background-size: auto 14px;
	-moz-background-size: auto 14px;
	-webkit-background-size: auto 14px;
}
#market .mtxt img {
	margin-left: 5px;
	vertical-align: middle;
}

/* subBox */
#subBox li {
	border-bottom: 1px solid #e0e0e0;
}
#subBox a {
	text-decoration: none;
	display: block;
	padding: 10px;
	overflow: hidden;
	zoom: 1;
}
#subBox a.onair {
	background-color: #fffdcc;
}
#subBox .relatedTitle img,
#subBox .relatedSubtitle img{
	display:none;
}
#subBox .relatedSubtitle {
	font-size: 9px;
	line-height: 12px;
	color: #000;
	text-align: center;
	float: left;
	width: 55px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #efefef;
}
#subBox .relatedTitle {
	color: #000;
	margin-left: 65px;
}
#subBox .relatedTitle span {
	padding-right: 20px;
	background-image: url(/contents/resource/img/daiwajp/icon_02.png);
	background-position: right center;
	background-repeat: no-repeat;
	background-size: auto 14px;
	-moz-background-size: auto 14px;
	-webkit-background-size: auto 14px;
}
#subBox .alertText01 {
	font-size: 12px;
	color: #474540;
	margin-left: 65px;
}